<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$count=0;
$sql=mysqli_query($con, "SELECT count(*) as count  from cotizacion where cot_estado_pedido='no confirmado' and cot_tipo='PEDIDO' and empresa='$empresa'");
$row=mysqli_fetch_array($sql); 
$contador=$row['count'];
if ($contador>='1')
{

   echo' <a class="btn btn-notifi_online" data-toggle="modal" title="Pedidos online" >
   <i class="icon-globe fa-lg" style="color: #ffffff; font-weight ">  
            <span id="notification_count">'?> 
                 <?php if($contador>0) { echo  $contador; } ?>
            <?php echo '</span></i> 
        </a>';
}
?>
<script>
    $(".btn-notifi_online").click(function(){
        $.get("include/modal_notificacion_online.php",function(data){
            $("#notificacion_nueva_online").html(data);
        });
        $('#modal_cotizacion_online').modal('show');
    });
</script>
